@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('helvetica-light-587ebe5a59211.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('helvetica-rounded-bold-5871d05ead8de.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}